/* CSS Document */

.right{
	text-align:right;
	margin:0px 0px 20px 0px;
	}

.center{
	text-align:center;
	}

.mainp{
	padding:0px 0px 20px 0px;
	}

.mainp h1 {
	font-size:12px;
	margin:0px 0px 20px 0px;
	padding:0px; 
	}

.mainp p{
	padding:0px;
	margin:0px;
	}
.nav td{
	padding:0px 0px 0px 14px;}

.nav ul{
	padding:0px;
	margin:0px 0px 50px 0px;
	}
		
.nav li{
	padding:3px 0px 3px 15px;
	margin:0px;
	list-style:none;
	background:url(../images/navbullet.gif) no-repeat;
	}
	
.nav div{
background:url(../images/navt.gif) repeat-x;
height:22px;
background-color: inherit;
font-family:"Arial Narrow", serif;
font-size:14px;
font-weight:normal;
color:#fff;
text-transform:uppercase;
padding:2px 6px 0px 6px;
width:120px;
}